 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/DSC_0187.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 272px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -24px 117px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 95px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 138px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -13px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 83px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-list-1 {
  width: 1368px;
  margin: 56px -114px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(6, 16.6667%);
  min-height: 359px;
  --gap: 0px;
  grid-auto-columns: 16.6667%;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-11 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 169px;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(6, 16.666666666666668%);
    min-height: 247px;
    grid-auto-columns: 16.666666666666668%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 757px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 121px;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1277px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1667px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 711px;
}

.u-section-4 .u-gallery-1 {
  height: 694px;
  margin-top: 0;
  margin-bottom: 17px;
  grid-gap: 10px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 314px;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 314px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 85px;
    height: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-carousel-thumbnail-1 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 63px;
    height: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-carousel-thumbnail-1 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 45px;
    height: 45px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-gallery-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-carousel-thumbnails-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 25px;
    height: 25px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 0;
  }
}